Subject: handy RFC mini-index

From: Simon Leinen <[email-masked]>
Date: Wed, 3 Mar 2004 01:50:45 +0100

-----BEGIN PGP SIGNED MESSAGE-----

The following URL points to a Web page with a single-page index to all
RFCs, with hyperlinks to those that are online, and (if you support
Javascript) display of RFC titles on "mouse-over":

http://sunsite.cnlab-switch.ch/ftp/doc/standard/rfc/mini-index.html

I've been using this for years and I find this handy as a reference
when communicating with people who use the common convention of
referring to RFCs as just "RFCxxxx".

It may load somewhat slowly - especially if you happen to be in Korea
- - because of the large amount of Javascript (all RFC titles) and large
RTT (the server is in Switzerland).

The original idea for this presentation is from Jutta Degener.  I just
wrote a Perl script to re-generate this from cron every night.

Hope you find this useful,
- -- 
Simon.